مشکل در بخش ترجمه

Started By mohammad.m061, Jan 17 2016 11:27 AM

11 پاسخ برای این موضوع
mohammad.m061

    عضو تازه وارد

  • عضو انجمن
  • ستاره
  • 9 محبوبیت
  • 15 ارسال

ارسالی 17 January 2016 - 11:27 AM

در بخش ترجمه با خطایی مواجه میشم مثلا برای ترجمه ماژول ها با این خطا مواجه میشم.:

هشدار! پیکربندی PHP شما حداکثر تعداد فیلدهایی که در یک فرم ارسال می‌شوند را محدود می‌کند به:
1000 برای max_input_vars.
لطفا از ارایه کننده‌ هاست خود درخواست کنید محدودیت را افزایش دهد به حداقل حداقل 2692، یا شما باید فایل‎های ترجمه را ویرایش کنید.

برای رفعش با ارایه کننده هاست تماس گرفتم . حالا اون گفته باید با چه ورژنی از php تغییرات اعمال بشه؟

حالا من هم از شما دوستان همین سوال رو دارم کمک کنید

admin

    مدیر و موسس انجمن

  • مدیر کل
  • 1004 محبوبیت
  • 5314 ارسال

ارسالی 17 January 2016 - 11:54 AM

این خطا ارتباطی با ورژن PHP نداره دوست من. بهشون اطلاع بدید که باید مقدار max_input_vars رو در php.ini هاست به 5000 تغییر بدند

mohammad.m061

    عضو تازه وارد

  • عضو انجمن
  • ستاره
  • 9 محبوبیت
  • 15 ارسال

ارسالی 17 January 2016 - 07:38 PM

این خطا ارتباطی با ورژن PHP نداره دوست من. بهشون اطلاع بدید که باید مقدار max_input_vars رو در php.ini هاست به 5000 تغییر بدند

من بهشون گفتم اتفاقا ولی میگن باید حتما ورژن php رو بگین

mohammad.m061

    عضو تازه وارد

  • عضو انجمن
  • ستاره
  • 9 محبوبیت
  • 15 ارسال

ارسالی 17 January 2016 - 07:44 PM

این خطا ارتباطی با ورژن PHP نداره دوست من. بهشون اطلاع بدید که باید مقدار max_input_vars رو در php.ini هاست به 5000 تغییر بدند

من خودم که دنبال php.ini گشتم تو هاست پیداش نکردم. سرچ میزدم اصا همچین فایلی پیدا نمیکردم. راه حل هست خودم تغییر بدم؟

B.A.H.M.A.N

    عضو قدیمی

  • همکار پرستا
  • ستارهستارهستارهستارهستاره
  • 984 محبوبیت
  • 3805 ارسال

ارسالی 17 January 2016 - 10:44 PM

هاست باید تغییر بده ، این فایل در اختیار شما نیست که بتونید تغییر بدین .

mohammad.m061

    عضو تازه وارد

  • عضو انجمن
  • ستاره
  • 9 محبوبیت
  • 15 ارسال

ارسالی 17 January 2016 - 11:30 PM

هاست باید تغییر بده ، این فایل در اختیار شما نیست که بتونید تغییر بدین .

ببخشید بهترین ورژن php برای پرستا کدومه؟ 5.2 ،53 یا 5.4

mohammad.m061

    عضو تازه وارد

  • عضو انجمن
  • ستاره
  • 9 محبوبیت
  • 15 ارسال

ارسالی 18 January 2016 - 11:52 AM

کسی نمیدونه بهترین نسخه php مناسب پرستا چه ورژنیه؟

admin

    مدیر و موسس انجمن

  • مدیر کل
  • 1004 محبوبیت
  • 5314 ارسال

ارسالی 18 January 2016 - 12:21 PM

نسخه 5.4 پی اچ پی

kia777

    عضو انجمن

  • عضو انجمن
  • ستارهستاره
  • 6 محبوبیت
  • 32 ارسال

ارسالی 08 March 2016 - 08:57 PM

هاست باید تغییر بده ، این فایل در اختیار شما نیست که بتونید تغییر بدین .

هاست من نت افراز هست و گفتند یک فایل با نام .user.ini در پوشه ی Public_html ایجاد کنم و بنویسم max_input_vars=6000 یا هر عددی که خودم میخوام ! ایجاد کردم و حل شد.

ebisat

    عضو انجمن

  • عضو انجمن
  • ستارهستاره
  • 11 محبوبیت
  • 47 ارسال

ارسالی 07 November 2018 - 01:21 PM

سلام

من ماژول جدید ای نماد رو نصب کردم و توی سایت هم ظاهر شد

بعد می خواستم توی قسمت فروشگاه سایت، بالای لوگوی  ای نماد، متنی رو که نوشته شده "نماد اعتماد الکترونیکی" رو حذف کنم ، بنابراین اومدم تو ترجمه ماژول mynamad بجای همین عبارت کاراکتر اسپیس گذاشتم در نتیجه عبارت "نماد اعتماد الکترونیکی" از بالای لوگوی آبی نماد حذف شد اما...

بعضی از ترجمه های سایت رو از دست دادم

مثلا این قسمت ها:

- اطلاعات فروشگاه شده: Store Information

- ترجمه های سبد خرید انگلیسی شدن

- لینک پرفروش ترین ها در فوتر سایت شده: Topsaler

- و ...

 

خودم فکر میکنم بعد از ترجمه اون قسمت به کاراکتر اسپیس اینطور شده

 

لازمه بگم این کارها هم انجام شده...

- قبلاً مقدار max_input_vars در php.ini هاست به 5000 تغییر  داده شده

- حافظه کش رو خالی کردم، کامپایل اجباری رو زدم، حافظه نهان رو هم خیر گذاشتم

- بارها رفرش و کنترل اف5 هم زدم ولی ترجمه ها درست نمیشن

 

بکاپم هم جدید نیس که برگردونم تنظیمات رو... ممنون میشم دوستان و اساتید راهنمایی کنن

M0hammad

    عضو جدید

  • عضو انجمن
  • 1 محبوبیت
  • 9 ارسال

ارسالی 01 September 2019 - 08:52 PM

در بخش ترجمه با خطایی مواجه میشم مثلا برای ترجمه ماژول ها با این خطا مواجه میشم.:

هشدار! پیکربندی PHP شما حداکثر تعداد فیلدهایی که در یک فرم ارسال می‌شوند را محدود می‌کند به:
1000 برای max_input_vars.
لطفا از ارایه کننده‌ هاست خود درخواست کنید محدودیت را افزایش دهد به حداقل حداقل 2692، یا شما باید فایل‎های ترجمه را ویرایش کنید.

برای رفعش با ارایه کننده هاست تماس گرفتم . حالا اون گفته باید با چه ورژنی از php تغییرات اعمال بشه؟

حالا من هم از شما دوستان همین سوال رو دارم کمک کنید

 

سلام 

یه همچین خطایی برای من اومده و نمی تونم ترجمه را تغییر دهم به هاستم تیکت زدم و مشکل را گفتم آنها هم گفتند که هاست های اشتراکی روی 1000 هستند و نمی توان آن ها را تغییر داد

می خواستم بپرسم راه حل دیگری است

من در قسمت حامل ها به جای عبارت رایگان می خواهم عبارت بر عهده مشتری درج شود فقط همین  البته همین مشکل کوچک خیلی برای سایتم حساس و مهم هست

admin

    مدیر و موسس انجمن

  • مدیر کل
  • 1004 محبوبیت
  • 5314 ارسال

ارسالی 02 September 2019 - 10:22 PM

می تونید قالبتون رو روی لوکال (کامپیوتر) نصب کنید، ترجمه رو اصلاح کنید و در نهایت فایل ترجمه رو از مسیر

themes/YOURTHEME/translations/fa.php

به همین مسیر در هاست منتقل کنید و یکبار هم کش (حافظه موقت) پرستاشاپ رو پاک کنید


0 کاربر در حال خواندن این موضوع است

0 کاربر، 0 مهمان و 0 عضو مخفی